{
  site.net.flpk = {
    domainName = "flpk.zentralwerk.org";
    subnet4 = "45.158.40.160/27";
    hosts4 = {
      serv-gw = "45.158.40.161";
    };
    hosts6.flpk = {
    };
  };

  site.hosts.flpk-gw = {
    interfaces = {
      core = {
        hwaddr = "0A:14:48:b7:e4:91";
        type = "veth";
      };
      flpk = {
        hwaddr = "0A:14:48:01:16:01";
        type = "veth";
      };
      up-flpk = {
        type = "wireguard";
        upstream = {
          provider = "flpk";
        };
      };
    };
    ospf = {
      allowedUpstreams = [ "upstream4" "upstream3" "freifunk" ];
      upstreamInstance = 2;
    };
    role = "container";
  };
}
